prefix=/usr
exec_prefix=/usr
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/vala-0.38
pkglibdir=${exec_prefix}/lib/vala-0.38
vapidir=${datarootdir}/vala-0.38/vapi

vapigen=${exec_prefix}/bin/vapigen-0.38
gen_introspect=${exec_prefix}/lib/vala-0.38/gen-introspect-0.38
vala_gen_introspect=${exec_prefix}/bin/vala-gen-introspect-0.38

Name: Vala
Description: The Vala compiler library
Version: 0.38.8
Requires: glib-2.0 gobject-2.0
Libs: -L${libdir} -lvala-0.38
Cflags: -I${includedir}/vala-0.38
